Tags: php7

Please Attention! Ubuntu 16.04 Xenial Xerus Does Not Support PHP5

Ubuntu 16.04 Xenial Xerus Does Not Support Php5

Seegatesite.com – If you use mysql_connect command at your PHP application, in advance you should delay your desire to upgrade your Ubuntu OS to 16.04 xenial xerus. It happened to me when upgrading my Ubuntu 14.04 LTS to 16.04 LTS, what happened? Ubuntu 16.04 LTS will upgrade php version 5 to newest php version, php7. PHP7 […]

Read More →
%d bloggers like this: